<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="yb-169">Yb-169</h1>
<p>Element: Ytterbium (Z = 70); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t2’, ‘j32’, ‘j4t1’, ‘j33’, ‘jnd50’, ‘t21’, ‘b80’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.2; Collisions: 1.41957e+01 +/- 0.0 %</p>
<p>b80 time: 10.6; Collisions: 1.30042e+01 +/- 0.0 %</p>
<p>j33 time: 10.6; Collisions: 1.43421e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.8; Collisions: 1.56047e+01 +/- 0.0 %</p>
<p>t21 time: 11.9; Collisions: 1.42045e+01 +/- 0.0 %</p>
<p>j32 time: 11.4; Collisions: 1.43299e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.8 % (refs), 5.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.4 %</p>
<p>jnd50: rms = 59.7 %</p>
<p>j33: rms = 32.4 %</p>
<p>b80: rms = 26.3 %</p>
<p>j32: rms = 142.1 %</p>
</body>
</html>
